+ Antworten
Ergebnis 1 bis 7 von 7

Thema: Aktualisierung von Plugins funktioniert nicht

  1. #1
    Kommt häufiger vorbei Avatar von wm160
    Registriert seit
    08.01.2008
    Ort
    Münster
    Beiträge
    261
    Bedankte sich
    41
    Erhielt 12 Danksagungen
    in 11 Beiträgen

    Standard Aktualisierung von Plugins funktioniert nicht

    Hallo, im Backend habe ich zwei Plugins zur Aktualisierung. Während die Aktualisierung grundsätzlich funktioniert, läuft es bei den beiden Plugins nicht.

    Ich erhalte folgende Meldungen:

    Warnung
    Aktualisierungspfad existiert nicht.
    Nachricht
    Fehler beim Aktualisieren von COM_INSTALLER_TYPE_TYPE_.


    Vermutlich muss ich irgendwo einen Aktualisierungspfad anlegen???
    Ein Tipp wäre prima.
    Angehängte Grafiken

  2. #2
    Hat hier eine Zweitwohnung Avatar von gottypower
    Registriert seit
    19.11.2005
    Ort
    im Core
    Alter
    51
    Beiträge
    1.697
    Bedankte sich
    43
    Erhielt 534 Danksagungen
    in 500 Beiträgen

    Standard

    auch wenn ich jetzt nicht erkennen kann was auf dem Bild steht, würde ich die Erweiterung einfach von Hand updaten, evtl. ist das Problem damit beim nächsten Update behoben.
    ein Deutschlaender in Holland zuhause!!
    www.gottwals.com

    und immer schön danke sagen

  3. #3
    Wohnt hier Avatar von JoomlaWunder
    Registriert seit
    03.03.2010
    Ort
    Nordseeküste
    Beiträge
    3.792
    Bedankte sich
    187
    Erhielt 886 Danksagungen
    in 861 Beiträgen

    Standard

    Vielleicht hilft es dir weiter, wenn du die Aktualisierungsquellen löschst und wiederherstellen lässt. Ansonsten, wie bereits erwähnt, einfach manuell updaten.
    Man kann aber auch haben, dass man es einfach nur 2x hintereinander versuchen muss. Erklärung habe ich dafür aber keine.
    Geändert von JoomlaWunder (17.05.2017 um 12:46 Uhr)
    Gruß!
    JoomlaWunder
    Kein Support per PN!
    Konnte ich helfen? -> Dann bitte den "Danke"-Button klicken!

  4. #4
    Neu an Board
    Registriert seit
    02.05.2005
    Beiträge
    10
    Bedankte sich
    0
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Hallo,
    habe das gleiche Problem. Joomla ist aktuell (3.7.1). Hab die Aktualisierungsquelle schon gelöscht, dann wieder nach Aktualisierungen gesucht. Hat das Problem auch nicht beseitigt.

    Klick aufs Bild


    Das ist irgendein Content-Plugin von Joomlart.com. Kann vielleicht wer helfen?

    Danke - Gruß Zottl

  5. #5
    Gehört zum Inventar
    Registriert seit
    06.03.2013
    Ort
    /dev/random
    Beiträge
    5.627
    Bedankte sich
    123
    Erhielt 2.109 Danksagungen
    in 1.998 Beiträgen

    Standard

    In der configuration.php den Pfad für log und tmp überprüfen.
    Gruß FINWICK
    ↶ Danke Button nutzen, wenn es geholfen hat - Kein Support via PN - Tipps & Tricks - JPlugger

  6. #6
    Hat hier eine Zweitwohnung Avatar von gottypower
    Registriert seit
    19.11.2005
    Ort
    im Core
    Alter
    51
    Beiträge
    1.697
    Bedankte sich
    43
    Erhielt 534 Danksagungen
    in 500 Beiträgen

    Standard

    ja... die neue Version runter laden und dann in Joomla Installieren und schon ist das Plugin aktuell und evtl. das Problem beim nächsten Update behoben.
    ein Deutschlaender in Holland zuhause!!
    www.gottwals.com

    und immer schön danke sagen

  7. #7
    Neu an Board
    Registriert seit
    22.08.2008
    Beiträge
    26
    Bedankte sich
    26
    Erhielt 2 Danksagungen
    in 2 Beiträgen

    Standard

    Zitat Zitat von gottypower Beitrag anzeigen
    ja... die neue Version runter laden und dann in Joomla Installieren und schon ist das Plugin aktuell und evtl. das Problem beim nächsten Update behoben.
    So hab ich das Problem nun auch gelöst. Ich hoffe auf Wunderheilung vorm nächsten Update.
    auffällig: es passiert bei drei Joomla-Installationen, die bei Strato liegen.
    Anpassen des log und tmp-Pfades hatte übrigens nicht geholfen.

+ Antworten

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein